View Single Post
Old 08-02-12, 05:46 AM   #87
PenguinPower
Registered User
 
Join Date: Apr 2012
Posts: 12
Default Re: NVidia 96.xx.xx & 173.xx.xx Legacy drivers donít work in Ubuntu 12.04

Good to see the Linux section up again!

Bumping to keep this thread alive. Still hoping that the developpers can (and are allowed to) find some time for a compatibility-update for the 96.xx.xx driver.
PenguinPower is offline   Reply With Quote